<?php
$odb = $_POST['Odbornost'];
$nem = $_POST['Nemocnice'];
session_start();
if ($_SESSION['authuser'] != 1 AND $_SESSION['authuser'] != 2) {
echo "<p>Nemáte oprávnění prohlížet tuto stránku.</p>\n"; 
echo "Možné důvody:</p>\n";
echo "<BR />";
echo "1. Špatný login nebo heslo";
echo "<BR />";
echo "2. Byl jste odhlášen z důvodu časově delší neaktivity";
echo "<BR />";
echo "3. Tato stránka požaduje oprávnění Admina";
echo "<BR />";
echo "<a href='login.php'>Zpět na přihlašovací stránku</a>";
	exit();
	}
?> 
<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html>
  <head>
  <meta http-equiv="content-type" content="text/html; charset=windows-1250">
<title>Diplomová práce</title>
<link rel="stylesheet" type="text/css" href="./css/default.css" media="screen" />
<script type="text/javascript" src="./js/imagelink.js"></script>
  </head>
  <body>
     <body>
      
<div id="view">
  <!-- #header (hlavička + logo a slogan) -->
  <div id="head">

    <hr class="hidden" />
    <!-- logo a slogan -->
    <div id="logo">
      <h1>Databáze</h1>
      <h2>Neuroinformatika</h2>
      <a href="" class="block">&nbsp;</a>
    </div>
    <!-- /logo a slogan -->
    <hr class="hidden" />
  </div>
  <!-- /#header (hlavička + logo a slogan) -->
  
  <!-- #hlavní část -->
  <div id="content">
    <!-- #levá část webu - hlavní část -->
    <div id="contentBlock">  
           <div class="item">
        <h2>Přidání nového doktora </h2>
        <br />
        <ul class="info">
          <li>Dnes</li>
          <li class="tag">Přidání doktora:</li>
               </ul>
<?php

        do {
	@$spojeni = MySQL_Connect('mysql', 'marvik.johny.cz', 'marvik30');
	if (!$spojeni):
		echo "Nepodařilo se připojit k MySQL.<BR>\n";
		break;
	endif;
	MySQL_Select_DB("marvik_johny_cz");
$vysledek = MySQL_Query("INSERT INTO doktor (Jmeno, Prijmeni, id_odbornost, Login, Heslo) VALUES ('$Jmeno', '$Prijmeni', '$odb', '$Login', '$Heslo')");
  if (!$vysledek):
		echo "Pacient s tímto loginem již v databázi existuje.<BR>\n";
		break;
	elseif ($vysledek):
		  echo "<br/>";
      echo "Přidání proběhlo úspěšně";
@$s=MySQL_Query("SELECT id_doktor from doktor WHERE doktor.Login='$Login'");
$pokus = MySQL_Fetch_Array($s);
$Doktor=$pokus['id_doktor'];      
$vysledek = MySQL_Query("INSERT INTO doktor_nemocnice (id_doktor, id_nemocnice) VALUES ('$Doktor', '$nem')");		
	endif;
	MySQL_Close($spojeni);    
} while (false);


?>
                                          
      </div>      
     
    </div>
    <!-- /#levá část webu - hlavní část -->
    <hr class="hidden" />
    <!-- #pravá část webu - submenu -->
    <div id="menuBlock">
        <div class="box subMenu">
        <h3>Odhlášení:</h3>
        <ul>
           <li><a href="index.php">Logout</a></li>
          </ul>
      </div>
           <div class="box subMenu">
        <h3>Správa databáze:</h3>
        <ul>
          <li><a href="pridatdoktora.php">Přidat dalšího doktora</a></li>
           <li><a href="mysql.php">Zpět do hlavní nabídky</a></li>

          </ul>
      </div>
    </div>
    <!-- /#pravá část webu - hlavní část -->
  </div>
  <!-- /#hlavní část -->
  

  <div id="foot">
    
  </div> 

        </div>

</body>
</html>

  </body>
</html>
